
@media screen and (max-width:600px) {



.content {
	width: 100%;
	    padding: 9.3vw;
}

.content:before {
	margin: -10% -30% 0;
}

h2 {
	font-size: 5vw;
    line-height: 1.5;
    margin: 0vw 0vw 5vw 0px;
}

.naviNumber {
	font-size: 16.4vw;
	width: 100%
}

.naviNumber h2 {
	    font-size: 6vw;
    margin-bottom: 5vw;
    text-align: right;
    margin-right: 0px;
}

.naviNumberDiscription {
	    font-size: 3.9vw;
    line-height: 1.5;
}

.numberCell {
	margin-bottom: 12vw;
}

.article-list {
	width: 100%;
}

.article-list li:nth-child(1) img {
    height: 40vw;
}

.article-list li:nth-child(1) h3, .homeMore a {
	    font-size: 3.9vw !important;
    width: 100% !important;
}

.featureSlider figure h3 {
    font-size: 3.9vw !important;
    width: 80% !important;
}

.monoRow .snip1206 figcaption {
	font-size: 2vw !important;
}


.button1 {
	width: 100%;
    font-size: 3.9vw;
    height: 14vw;
    margin-bottom: 3vw;
}

.centerSplitCell {
	width: 100%;
    padding: 0;
}

.snip1206 h2, .snip1206 h3, .snip1206 p {
	font-size: 10vw !important;
}

.headBar {
	height:  36px;
	padding-right:  15px;
}

.headBarin {
	width: 100%;
}

.headBarin img {
	width: 130px;
}





.titleMenu {
	width:  273px;
	padding-top:  17px;
	padding-left:  0px;

}

.title .about {
    width: 46px;
}

.title .category {
    width: 62px;
    margin-left: 18px;
}

.title .profile {
    width: 47px;
    margin-left: 20px;
}

.title .contact {
    width: 53px;
    margin-left: 22px;
}

.indexheadding {
	padding:  6px 0px;

}

.indexheadding img {
    width: 86px;
    margin: 14px 0px 4px 0px;
}

.article-list {
	justify-content: center;
}

.newpostheadding {
	padding:  15px 0px;

}

.newpostheadding img {
	width:  106px;
	margin:  0px;

}

.article-list li:nth-child(1) .popularInfo, .popularInfo {
	    width: 69%;
    height: 8vw;
    top: 18vw;
}

.article-list li:nth-child(1) .popularInfo {
	top: 32vw;
    color: #fff;
    right: 2vw;
}

.article-list li h2 a {
	overflow: hidden;
	 display: -webkit-box;
	 -webkit-box-orient: vertical;
	 -webkit-line-clamp: 3;
	font-size: 13px;
}

.article-list li {
	margin-bottom: 16px;
}

.article-list li a:first-child, .article-list li figure {
	    width: 24.9vw;
    height: 24.9vw;
}

.article-list li h3 {
	width: 67.2% !important;
	font-size: 3.9vw !important;
	height: 16vw !important;
}

.article-list li:nth-child(1) {
	margin-bottom: 7vw;
}


.article-info {
	width: 63%;
    height: 8vw;
    top: 17.4vw;
    font-size: 3.1vw;
}

.article-list li:nth-child(1) .article-info {
    top: 30vw;
}

.monoSlider {
	width: 85vw;

}

.monoRow {
	width: 100vw;
    margin-left: -9.3vw;
    display: flex;
    justify-content: center;
    height: 32vw;
}

.monoRow h3 {
	font-size: 5.6vw;
    top: -2vw;
        margin-left: -7.4vw;
    width: 67%;
}

.monoMore {
	font-size: 3.9vw;
}

.snsList {
	width: 100%;
}

.pagination {
	width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    flex-wrap: wrap;
}

.footerBox {
    width: 320px;
    margin-bottom: 32px;
}

.footProfileText {
	margin-left: 5vw;
	font-size: 3.9vw;
	line-height: 1.5;
	width: 45vw;
}

#footer p {
	font-size: 3vw;
    line-height: 1.5;
}


.singleContent {
	padding: 0;
}



.s {
	height:  17px;
	width:  102px;

}

#search {
	width: 100px;
	margin-top: 6px;
}

#footer {
	width: 100%;
	margin-top: 0px;
}

.footProfileTextName {
	font-size: 3.9vw !important;
	line-height: 1.5;
	width: 46vw;
}


.footProfileTextDisc {
	font-size: 12px !important;
		line-height: 1.5;
}

.footSns {
	margin-left: 19px;
}

.footButton {
	width: 142px;
}

.fontBig {
	font-size: 15px !important;
}

.footAd img {
	width:  88px;
	margin-left:  10px;;

}

.footerContent {
	width: 100%;
	height: auto;
}

.footerBottom {
	margin-top:  0px;
	    padding-bottom: 24vw;
}



.post {
	margin-top: 0px;
	padding: 0vw 7vw 7vw 7vw;
}

.entry-title {
	font-size: 4.9vw;
	line-height:  1.5;
	margin-top:  10px;
	margin-bottom:  34px;

}

.master-post-advert {
	        margin: 10vw 0 !important;
    margin-left: -7vw !important;
    width: 100vw !important;

    padding: 0% 7vw 0 7vw;
}

.blogbox p {
	font-size: 12px !important;
}

.Count {
	font-size: 12px !important;
}

#breadcrumb {
	font-size: 12px !important;
}

.post p {
	font-size: 13px;
}

.adsense_middle {
	flex-wrap: wrap;
}

.post h2 {
	margin-bottom: 8vw;
	font-size: 5.1vw;
	margin-top: 10vw;
}

.post img {
	width: 100vw;
    margin: 0px -7vw !important;
    max-width: 100vw;
        margin-bottom: 5vw !important;
}

.sideCategory {
	width: 100%;
    font-size: 3.9vw;
    padding: 6vw;
}

.subcategory {
	width: 100%;
    padding: 7vw;
    margin-bottom: 5vw;
}

.sideCateMini {
	width: 100%;
}

.bar {
	width: 100%;
	padding-bottom: constant(safe-area-inset-bottom);
}

.allCategory-CategoryPage {
	padding: 7vw 7vw 7vw 7vw;
}

.cateDesc p {
	font-size: 3vw !important;
    line-height: 1.5;
    margin-bottom: 0px;
    width: 95%;
    margin-top: 1vw;
}

.pitecometitle {
	font-size: 16px;
	padding: 18px 0px;
	margin-right: auto;;
}

.pitetext {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	width: 201px;
	line-height: 1.3;
	font-size: 13px;
}

.pitecome {
	padding-left: 19px;
}

.pitecome img {
width: 21vw;
    height: 21vw;
	margin-top: 0px;
	margin-right: 0px !important;
	 margin-left: 0px !important;
}

.popularBanner {
	flex-wrap: wrap;
	justify-content: center;
}

.tagst {
	padding: 4vw 0px;
}

#searchsubmit {
    width: 10px;
    height: 10px;
	top:  6px;
	right:  3px;

}

aside {
	padding: 0vw 7vw;
}

.cateDesc {
	margin-top: 0px;
	padding: 7vw;
}

.paginate {
	padding-top:  10px !important;
	
}

.paginate.pag5 {
    padding: 9px 20px;
}


.pagecap {
	margin-left: 0px;
	margin-right: 24px;
}

.sns .snsb li {
    margin-right: 0px;
}

.post .sns .snsb.clearfix {
padding-top: 20px;
    padding-right: 30px;
    padding-left: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sns li:nth-child(4) {
    margin-right: auto;
    margin-left: auto;
}

.post h3 {

}

.post h3:before, .post h3:after {
	width:  37px;

}

.cateDesc h1 {
	font-size: 5vw !important;
	margin-top: 17px;
	margin-bottom: 29px;
}

.subCategoryList h2 {
	font-size: 5vw !important;
}

.subCategoryList {
	margin-bottom: 7vw;
}



.cateDesc h1 , .allCategory-CategoryPage h1 {
	font-size: 18px;
    margin-bottom: 21px;
}

.allCategory-CategoryPage h1  {
	margin-top: 20px;
}

.allCategory-CategoryPage ul li {
	width: 100px;
	font-size:14px;
}

.subCategoryList ul {
	font-size: 14px;
	justify-content: flex-start;
}

.subCategoryList ul li {
	width:  100%;
	margin-bottom:  11px;
}


.monoRow figure h3 {
	font-size: 2vw !important;
}

.kaerebalink-image  {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-right: 0px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.kaerebalink-image a  , .pochireba a {
	display: flex;
	justify-content: center;
	text-align: center;
}


.kaerebalink-image img ,  .pochireba img {
	max-width: 200px;
	margin-left: 0px !important;
}


.kaerebalink-box {
	flex-wrap: wrap;
	padding: 1px;
	justify-content: center;
	margin-bottom: 7vw;
}

.kaerebalink-info {
	margin-left: 0px;
	width: 90%;
}

.kaerebalink-box {
	height: auto;
	padding-bottom: 14px !important;
}


.archivePage article {
	    padding: 0 7vw;
}

.archiveList .article-list li:first-child h3 {
	width: 100% !important;
}

.archiveList .article-list li {
	width: 100%;
}

.pageSide {
	padding: 7vw;
}

.pagination .current {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    color: #fff !important;
    text-decoration: none;
    padding: 0px 0px;
    margin-right: 6px;
    border-radius: 50%;
    background: #505362 !important;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
    line-height: 24px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.pagination span:first-child {
    margin-right: 11px;
    font-size: 13px;
}

.pagination a {
	width:  24px;
	height:  24px;
	line-height:  24px;
	font-size:  14px;
	margin-right:  6px;
}

.twentytwenty-container img {
    margin: 0px 0px !important;
}

.fb-like-box,.fb-like-box span,.fb-like-box iframe{
 width:100% !important;
 overflow: hidden;
}

.fb-like,.fb-like span,.fb-like iframe{
 width:100% !important;
 overflow: hidden;
}

.post .vertically_long {

}

.post .a8img {
	display: none;
	width: 0px;
}

.post .kaerebalink-image img {
	width: auto !important;
}

.category-home img {
    width: 94px;
    margin:0px;
}

.allTopCate {
    width: 317px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style: none;
    height: 193px;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

.allTopCate li {
    flex-basis: 99px;
}


.footbanner img {
	object-fit: cover;
	height: 111px;
	object-position: 100% 0%;
}

.footbanner a {
	object-fit: cover;
}

.moreSponsored iframe {
	margin-bottom: 10px;
}

.feature {
	position: fixed;
	bottom: 0px;
	left: 0px;
	z-index: 30;
}

.feature img {
	width: 100vw;
}

.surveyMenu {
    position: absolute;
    width: 200px;
}

.surveyMenu img {
    margin: 0px;
    width: 80%;
    background: #fff;
}

.post .twitterPresentButton {
    margin-left: auto !important;
    margin-right: auto !important;
}

.followmeList li {
    margin-bottom: 5px;
}

.homeMore {
    padding-right: 0%;
    margin-bottom: 50px;
    font-size: 3.9vw;
    font-weight: bold;
}

.singleFootBanner li img {
    width: 46%;
    margin-bottom: 0 !important;
    height: auto;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.singleFootBanner li a div {
    font-size: 12px;
    width: 50%;
        padding: 0px 18px;
}

.cd-timeline-content h2 {
	margin-bottom: 3vw;
    margin-top: 2vw;
}

.noWideImg img {
	width: auto;
    margin: 0px -0px !important;
    margin-bottom: 5vw !important;
    margin-top: 5vw !important;
    max-width: 100%;
}

.monobanner li img {
	margin-bottom: 0vw !important;
    margin-top: 0vw !important;
}

.monobanner li {
    margin-bottom: 6.8vw;
    width: 100%;
}

.moreSponsored li {
    width: 100%;
}

.bottombannerLeft {
	    width: 100%;
}

.bottombannerTitle {
	    width: 60.4vw;
    font-size: 5.4vw;
}

.bottombannerMessage {
	    margin-top: 5vw;
}

.bottombannerRight {
	    width: 100%;
}

.pageview {
	font-size: 6.6vw;
	    margin-top: 8vw;
    margin-bottom: 7.1vw;
}

.yyi-rinker-image img {
	max-width: 100%;
    margin: 0px !important;
}



} /* smartphone */





